<div class="formulaire_spip formulaire_forum ajax" id="formulaire_forum">

[<p class="reponse_formulaire reponse_formulaire_ok success">(#ENV*{message_ok})</p>]
[<p class="reponse_formulaire reponse_formulaire_erreur error">(#ENV*{message_erreur})</p>]

[(#ENV{login_forum_abo})
<INCLURE{fond=formulaires/inc-login_forum_abo, env} />
]

[(#ENV{editable})


[(#REM)
	Bloc de previsualisation du forum envoye

	Si on valide la previsu, on n'envoie pas en ajax car, si le post reussit
	il faudra certainement redessiner toute la page pour afficher le nouveau
	forum

][<form action="#ENV{action}#formulaire_forum" method="post" class="noajax">
	<div>
	[(#ACTION_FORMULAIRE{#ENV{action}})]
	<input type='hidden' name='titre' value="#ENV{titre}" />
	<input type='hidden' name='texte' value="#ENV{texte}" />
	<input type='hidden' name='url_site' value="#ENV{url_site}" />
	<input type='hidden' name='nom_site' value="#ENV{nom_site}" />
	[<input type="hidden" name="id_forum" value="(#ENV*{id_forum})" />]
	[(#INCLURE{fond=formulaires/inc-forum_ajouter_mot, ajouter_mot})]
	(#ENV**{erreurs}|table_valeur{previsu})
	</div>
</form>]


<form action="#ENV{action}#formulaire_forum" method="post" enctype='multipart/form-data'><div>
	[(#ACTION_FORMULAIRE{#ENV{action}})]
	[<input type="hidden" name="id_forum" value="(#ENV*{id_forum})" />]
	[<fieldset class="moderation_info">
		<legend><:forum:bouton_radio_modere_priori:></legend>
		<div class="explication">(#ENV{modere})<:forum:forum_info_modere|propre:></div>
	</fieldset>]

	<INCLURE{fond=formulaires/inc-login_forum, env} />

	<fieldset>
	<legend><:forum:forum_message:></legend>[
	(#CONFIG{forums_titre}|!={non}|non)
		<input type="hidden" name="titre" id="titre"[ value="(#ENV{titre})"] />
	]<div class="editer-groupe">
	[<div class='editer saisie_mots_forum'>(#INCLURE{fond=formulaires/inc-forum_bloc_choix_mots, table=#ENV*{table}, ajouter_mot})</div>]

[(#CONFIG{forums_titre}|!={non}|oui)
	<div class='editer saisie_titre obligatoire[ (#ENV**{erreurs}|table_valeur{titre}|oui)erreur]'>
		<label for="titre"><:forum:forum_titre:> <:info_obligatoire_02:></label>
		[<span class='erreur_message error'>(#ENV**{erreurs}|table_valeur{titre})</span>]
		<input type="text" class="text" name="titre" id="titre"[ value="(#ENV{titre})"] size="60" />
	</div>
]

[(#CONFIG{forums_texte}|!={non}|?{
	<div class='editer saisie_texte obligatoire[ (#ENV**{erreurs}|table_valeur{texte}|oui)erreur]'>
		<label for='texte'><:forum:forum_texte|typo:> <:info_obligatoire_02:></label>
		[<span class='erreur_message error'>(#ENV**{erreurs}|table_valeur{texte})</span>]
		<textarea name="texte" id="texte" rows="10" cols="60"[(#CONFIG{forums_afficher_barre}|=={non}|oui) class="no_barre"]>[(#ENV{texte})]</textarea>
		[(#ENV**{config}|table_valeur{afficher_barre}|?{<p class='explication'><:info_creation_paragraphe:></p>,})]
	</div>
})]
	</div></fieldset>
  
[(#CONFIG{forums_urlref}|!={non}|?{
	<div class="editer-groupe"><div class='fieldset'>
  <fieldset>
  	<legend><:forum:forum_lien_hyper:></legend>
  	<p class='explication'><:forum:forum_page_url:></p>
  	<div class="editer-groupe">
  	<div class='editer saisie_nom_site[ (#ENV**{erreurs}|table_valeur{nom_site}|oui)erreur]'>
        <label for="nom_site"><:forum:forum_titre:></label>
      	[<span class='erreur_message'>(#ENV**{erreurs}|table_valeur{nom_site})</span>]
      	<input type="text" class="text" name="nom_site" id="nom_site" size="40" value="[(#ENV{nom_site})]" />
    </div>
  	<div class='editer saisie_url_site[ (#ENV**{erreurs}|table_valeur{url_site}|oui)erreur]'>
      <label for="url_site"><:forum:forum_lien_hyper:></label>
    	[<span class='erreur_message'>(#ENV**{erreurs}|table_valeur{url_site})</span>]
    	<input type="text" class="text url" name="url_site" id="url_site" style="text-align: left;" dir="ltr" size="40" value="[(#ENV{url_site})]" autocapitalize="off" autocorrect="off" />
    </div>
    </div>
  </fieldset>
  </div>
  </div>
})]  

[
	<fieldset>
	<legend><:medias:bouton_ajouter_document:></legend>
	<div class="editer-groupe">
	<div class='editer saisie_document_forum[ (#ENV**{erreurs}|table_valeur{document_forum}|oui)erreur]'>
		[<span class='erreur_message'>(#ENV**{erreurs}|table_valeur{document_forum})</span>]
		<input type="hidden" name="cle_ajouter_document" value="(#ENV{cle_ajouter_document})" />
		[<div id="ajouter_document_up">(#ENV{ajouter_document})
		<label for="supprimer_document_ajoute"><input type='checkbox' name='supprimer_document_ajoute' id='supprimer_document_ajoute' />
		<:lien_supprimer:></label>
		</div>]
		<div>
		[<label for="ajouter_document"><:forum:extensions_autorisees:> (#ENV{formats_documents_forum}|is_array|?{#ENV{formats_documents_forum}|join{', '},#ENV{formats_documents_forum}})</label>]
		<input class='file' type="file" name="ajouter_document" id="ajouter_document"[
		accept="(#ENV{formats_documents_forum}|is_array|?{#ENV{formats_documents_forum}|join{', '},''})"] />
		</div>
	</div>
	</div></fieldset>
]

	[(#REM) Piege a robots spammeurs, dont on change le nom a chaque fois,
	][<p style="display: none;">
		<label for="(#ENV{cle_ajouter_document})"><:antispam_champ_vide:></label>
		<input type="text" class="text" name="#ENV{cle_ajouter_document}" id="#ENV{cle_ajouter_document}" value="#ENV{#ENV{cle_ajouter_document}}" size="10" />
	</p>]
	[(#ENV{cle_ajouter_document}|non)
	<p style="display: none;">
		<label for="nobot_forum"><:antispam_champ_vide:></label>
		<input type="text" class="text" name="nobot" id="nobot_forum" value="#ENV{nobot}" size="10" />
	</p>
	]
	<p class="boutons"><input type="submit" class="submit" name="previsualiser_message" value="<:forum:forum_voir_avant:>" />[
	(#ENV{forcer_previsu}|=={non}|et{#ENV*{erreurs}|table_valeur{previsu}|non}|oui)<input type="submit" class="submit" name="envoyer_message" value="<:forum:forum_envoyer:>" />]</p>
</div>
</form>

]
</div>
